Description

Calculate an emission angle of 

3

He in both laboratory and the reaction center of mass systems.

Provide the following histograms in the comment:

1D angular distribution;

the dependency of emission angle on the 

9

Li missing mass;

The values should be provided in the form of the text file (and optionally as root macro with the construction of histogram with very

fine binning) in the attachment.

History

#1 - 05/28/2020 02:19 PM - Ivan Muzalevsky

- File he3_mm_9Ligs.txt added

- File he3_mm_full.txt added

- File he3_mm_canvas.C added

- % Done changed from 0 to 50

Laboratory system

 he3_mm.png 

Left figure -angle of the 3He emision with respect to the beam. Red line corresponds to the 9Li g.s. selection. 

Middle figure - correlation of the 3He emision angle with the missing mass of the 

9

Li. The numerical expression of this black histogram is written into

the he3_mm_full.txt file 

Red dots (middle figure) - corresponds to the 9Li g.s. selection. The numerical expression of this red histogram is written into the he3_mm_9Ligs.txt

file

Right figure - 3He energy vs 3He emision amgle. The numerical expression of this black histogram is written into the he3_kin_full.txt file 

Red dots corresponds to the 9Li g.s. selection. The numerical expression of this red histogram is written into the he3_kin_9Ligs.txt fil

 

#2 - 05/28/2020 06:43 PM - Ivan Muzalevsky
- File he3_kin_9Ligs.txt added

- File he3_kin_full.txt added

#3 - 05/29/2020 01:50 PM - Ivan Muzalevsky

- File CM_he3_mm_9Ligs.txt added

- File CM_he3_mm_full.txt added

- File CM_he3_kin_9Ligs.txt added

- File CM_he3_kin_full.txt added

Reaction CM system

 c_he3_angles.png 

Left figure -angle of the 3He emision in the reaction CMS. Red line corresponds to the 9Li g.s. selection. 

Middle figure - correlation of the 3He emision angle in the reaction CMS with the missing mass of the 

9

Li. The numerical expression of this black

 histogram is written into the CM_he3_mm_full.txt file 

Red dots (middle figure) - corresponds to the 9Li g.s. selection. The numerical expression of this red histogram is written into the

CM_he3_mm_9Ligs.txt file

Right figure - 3He energy vs 3He emision amgle in the reaction CMS. The numerical expression of this black histogram is written into the 

CM_he3_kin_full.txt file 

Red dots corresponds to the 9Li g.s. selection.  The numerical expression of this red histogram is written into the CM_he3_kin_9Ligs.txt

 

#4 - 05/29/2020 02:11 PM - Ivan Muzalevsky

- File c_he3_angles_CM.C added

Files

he3_mm_9Ligs.txt 28.1 KB 05/28/2020 Ivan Muzalevsky

he3_mm_full.txt 258 KB 05/28/2020 Ivan Muzalevsky

he3_mm_canvas.C 138 KB 05/28/2020 Ivan Muzalevsky

he3_kin_9Ligs.txt 26.4 KB 05/28/2020 Ivan Muzalevsky

he3_kin_full.txt 68.7 KB 05/28/2020 Ivan Muzalevsky

CM_he3_mm_9Ligs.txt 28.1 KB 05/29/2020 Ivan Muzalevsky

CM_he3_mm_full.txt 70.5 KB 05/29/2020 Ivan Muzalevsky

CM_he3_kin_9Ligs.txt 26.4 KB 05/29/2020 Ivan Muzalevsky

CM_he3_kin_full.txt 68.6 KB 05/29/2020 Ivan Muzalevsky

c_he3_angles_CM.C 262 KB 05/29/2020 Ivan Muzalevsky
